apache_package: apache2
nginx_package: nginx
acme_package: acme
webuser: www-data

nextcloud_php_packages:
  - package: php8.0
  - package: libapache2-mod-php8.0
  - package: php8.0-fpm
  - package: libapache2-mod-fcgid
  - package: php8.0-curl
  - package: php8.0-gd
  - package: php8.0-mbstring
  - package: php8.0-xml
  - package: php8.0-zip
  - package: php8.0-mysql
  - package: php8.0-apcu
  - package: php8.0-bcmath
  - package: php8.0-bz2
  - package: php8.0-gmp
  - package: php8.0-imagick
  - package: php8.0-imap
  - package: php8.0-intl
  - package: php8.0-ldap
  - package: php8.0-memcache
  - package: php8.0-redis
  - package: php8.0-smbclient